--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: Raised when requested store cannot be found on the list of registered.
constants: []

full_name: Merb::Cache::StoreNotFound
includes: []

instance_methods: []

name: StoreNotFound
superclass: Exception
